libetonyek::PExpr Struct Reference

## Public Member Functions
| PExpr ()

## Public Attributes
Expression | m_expr

## Constructor & Destructor Documentation

## ◆ PExpr()

libetonyek::PExpr::PExpr | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_expr

Expression libetonyek::PExpr::m_expr

Referenced by PExpr().

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp